﻿@charset "utf-8";
*{ padding:0; margin:0;}
ul{ margin:0 !important;}
body{ font-family:"微软雅黑" !important; overflow-x:hidden;}
.wrap{ width:1200px; max-width:96%; margin:0 auto;}
/*顶部*/

.header{ width:100%; z-index:100; position:relative; background:linear-gradient(to right, #1e2b33, #435056); background:-webkit-linear-gradient(to right, #1e2b33, #435056); background:-moz-linear-gradient(to right, #1e2b33, #435056); background:-ms-linear-gradient(to right, #1e2b33, #435056); background:-o-linear-gradient(to right, #1e2b33, #435056);}
.header .wrap{ position:relative;}
.Logo{ display:inline-block; padding:17px 0; margin-left:-80px;}
.website{ position:absolute; left:calc(100% + 10px); top:50%; transform:translate(0,-50%); background:url(../images/earth.png) no-repeat left; padding:0 0 0 25px; height:24px; font-size:12px; line-height:24px; color:#4474b3;}
.website a{ display:inline-block; padding:0 5px; font-size:12px; line-height:24px; color:#4474b3; transition:all 0.3s;}
.website a:hover{ color:#fff;}
/*header.logo部分*/

.banner{ width:100%; overflow:hidden;}
.picture{ width:100%;}
.picture img{ width:100%;}
.aa .swiper-pagination-bullet{ width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#0b87d3;}
/*pc端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.nav{ width:55%; float:right; height:95px; z-index:104;}
.nul{ width:100%; height:95px;}
.nli{float:left; width:14.28%; height:95px; position:relative;}
.nli>a{color:#fff; line-height:95px; height:95px; padding:0 5px; overflow:hidden; display:block; text-align:center; font-size:14px;}
.nli:hover>a{ color:#fff; background:#0b87d3;}
.nli ul{display:none; width:100%; position:absolute; z-index:99; background:rgba(37, 50, 58 ,0.8); width:100%;}
.nli li{ width:100%;}
.nli li a{ line-height:36px; display:block; width:100%; text-align:center; overflow:hidden; font-size:12px; height:36px; border:none; color:#fff;}
.nli li a:hover{ color:#fff; background:#0b87d3;}
/*PC头部导航*/

.gywm{ width:100%; padding:80px 0;}
.gywm .wrap{ overflow:hidden;}
.gywm-left{ width:47%; float:left; position:relative;}
.glctn{ width:100%; position:absolute; left:0; bottom:0; padding:8px 20px; background:linear-gradient(to right, #1e2b33, #435056);}
.glbt{ width:100%; font-size:14px; line-height:24px; color:#fff; height:24px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.glxq{ width:100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow:hidden; font-size:12px; line-height:20px; max-height:40px; color:#fff;}
.gltit{ float:right; font-size:24px; line-height:24px; color:#333; border-bottom:1px #dadada solid; text-align:right;}
.gltit span{ display:block; font-size:12px; line-height:24px; color:#666; font-family:"Arial";}
.glimg{ width:100%; clear:both; overflow:hidden; margin:12px 0 0 0;}
.glimg1{ transition:all 0.5s;}
.glimg:hover .glimg1{ transform:scale(1.08);}
.glimg2{ padding-top:37.931%; height:260px;}
.gywm-right{ width:51%; float:right;}
.grtit{ display:inline-block; font-size:20px; line-height:21px; color:#333; font-weight:bold; letter-spacing:3px; padding:0 0 10px 0; border-bottom:3px #b2b2b2 double;}
.grtxt{ font-size:14px; line-height:28px; color:#666; max-height:228px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; margin:12px 0 15px 0;}
.more1{ width:169px; height:24px; line-height:22px; border-radius:12px; text-align:center; transition:all 0.3s; border:1px #b2bdc7 solid; box-sizing:border-box; font-size:12px; color:#333; max-width:100%;}
.more1:hover{ background:#0b87d3; border-color:#0b87d3; color:#fff;}
.bq{ position:absolute; top:0; left:28px; width:100%;}
.bq li{ float:left; transition:all 0.3s; writing-mode:vertical-rl; background:url(../images/y1.png) no-repeat; background-size:100% 100%; width:29px; height:90px; margin:0 20px 0 0;}
.bq li:hover{ margin-top:20px; background:url(../images/y2.png) no-repeat; background-size:100% 100%;}
.qiu{ margin-top:20px !important; background:url(../images/y2.png) no-repeat !important; background-size:100% 100% !important;}
.bq li a{ display:block; font-size:14px; line-height:29px; color:#fff; text-align:center; letter-spacing:2px;}
/*关于我们*/

.footer{ width:100%;  background:linear-gradient(to right, #1e2b33, #435056); background:-webkit-linear-gradient(to right, #1e2b33, #435056); background:-moz-linear-gradient(to right, #1e2b33, #435056); background:-ms-linear-gradient(to right, #1e2b33, #435056); background:-o-linear-gradient(to right, #1e2b33, #435056);}
.fnav{ width:100%; text-align:center; padding:25px 0; border-bottom:1px #6c6e75 solid;}
.fnav a{ display:inline-block; font-size:14px; line-height:24px; color:#fff; padding:0 20px;}
.fnav a:hover{ color:#0695de; text-decoration:underline !important;}
.ft{ width:100%; overflow:auto; padding:45px 0;}
.ft .row{ text-align:center;}
.ftlx{ display:inline-block; text-align:left;}
.ftlx span{ display:block; font-size:14px; line-height:24px; color:#fff;}
.ewm{ display:inline-block; width:120px; padding:0 5px; text-align:center;}
.ewm img{ max-width:100%;}
.ewm span{ display:block; font-size:12px; line-height:24px; color:#fff;}
.sl{ width:100%; text-align:center; margin:15px 0 0 0;}
.sl a{ display:inline-block; transition:all 0.3s;}
.sl a:hover{ opacity:0.8;}
/*页脚*/

.copyright{ width:100%; text-align:center; font-size:14px; line-height:24px; color:#fff; padding:10px 0; background:#2b2b2b;}
/*版权信息*/


.ctn{ width:100%; overflow:auto; padding:50px 0;}
.ctn-left{ float:left; width:20%;}
.cltit{ width:100%; position:relative; text-align:center; pointer-events:none; background:url(../images/dvs.png) no-repeat; background-size:100% 100%; color:#fff; font-size:24px; font-weight:bold; line-height:85px;}
.cltit b{ position:absolute; top:50%; right:8%; transform:translate(0,-50%); font-size:18px; transition:all 0.3s;}
.hg b{ transform:translate(0,-50%) rotateX(180deg);}
.ctn-right{ width:77%; float:right;}
.crt{ width:100%; height:50px; margin:0 0 20px 0; background:url(../images/crtbg.png) no-repeat; background-size:100% 100%; padding:0 10px;}
.crt b{ display:inline-block; color:#880300; line-height:50px; color:#333; font-size:14px;}
.crt span{ display:inline-block; float:right; line-height:50px; font-size:14px; font-weight:bold;}
.crb{ width:100%; overflow:auto;}
/*内页*/

.cplist{ width:100%; overflow:auto;}
.cplist li{ width:33.3%; float:left; padding:16px;}
.cp{ width:100%; transition:all 0.5s; border:1px #e0e0e0 solid; box-sizing:border-box;}
.cp:hover{ border-color:#186aba;}
.cpimg{ width:100%; position:relative; overflow:hidden; transition:all 0.5s; border-bottom:1px #e0e0e0 solid;}
.cp:hover .cpimg{ border-color:#186aba;}
.cptop{ padding-top:114.084%;}
.cpimg img{ transition:all 0.5s;}
.cp:hover .cpimg img{ transform:scale(1.08);}
.cpbt{ width:100%; padding:0 5%; overflow:auto; transition:all 0.5s;}
.cp:hover .cpbt{ background:linear-gradient(to right, #2250a5, #0791db); background:-webkit-linear-gradient(to right, #2250a5, #0791db); background:-moz-linear-gradient(to right, #2250a5, #0791db); background:-ms-linear-gradient(to right, #2250a5, #0791db); background:-o-linear-gradient(to right, #2250a5, #0791db); height:50px;}
.cptit{ float:left; height:50px; line-height:50px; overflow:hidden; font-size:14px; color:#333; transition:all 0.5s; width:calc(100% - 72px); display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.cp:hover .cptit{ color:#fff;}
.cpmore{ float:right; height:50px; line-height:50px; overflow:hidden; font-size:12px; color:#afafaf; transition:all 0.5s; width:72px; text-align:right;}
.cpmore span{ display:inline-block; margin:0 0 0 3px; letter-spacing:-2px;}
.cp:hover .cpmore{ color:#fff;}

.about{ width:100%;}
.about p{ display:block; margin:0 !important; font-size:14px; line-height:30px; color:#000; text-indent:2em;}
.pd{ width:100%;}
.pd1{ font-size:18px; line-height:36px; color:#000; text-align:center;}
.pdimg{ text-align:center; margin:10px 0;}
.pdimg img{ max-width:100%;}
.pd2{ font-size:14px; line-height:30px; color:#000;}

.contact{ width:100%;}
.contact img{ width:100%; margin:10px 0;}
.contact span{ display:block; font-size:14px; line-height:30px; color:#000;}

.news{ width:100%;}
.news li{ width:100%; padding:15px 0; padding:15px 0; background:#fff; border-bottom:1px #e5e5e5 solid;}
.new{ width:100%; overflow:auto;}
.newimg{ width:126px; float:left; margin:0 12px 0 0; overflow:hidden;}
.newimg1{ transition:all 0.3s;}
.new:hover .newimg1{ transform:scale(1.1);}
.newimg2{ padding-top:87.301%;}
.newtit{ font-size:16px; line-height:28px; color:#000; transition:all 0.3s; height:28px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.newtxt{ font-size:14px; line-height:24px; color:#5f5f5f; height:48px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin:5px 0;}
.new:hover .newtit{ color:#0791db;}
.newtime{ font-size:12px; line-height:22px; color:#5f5f5f;}
.newstit{ font-size:24px; color:#333; line-height:36px; width:100%; text-align:center;}
.newsfb{ width:100%; text-align:center; font-size:12px; line-height:24px; padding:0 0 12px 0; margin:12px 0; color:#787878; border-bottom:1px #d5d5d5 solid;}
.newstxt{ width:100%;}
.newstxt p{ font-size:12px; line-height:24px; color:#676767;}
/*新闻列表*/

@media screen and (max-width: 1440px){
.website{ left:inherit; right:0;}
.header .wrap{ padding:0 125px 0 0;}
.Logo{ margin:0;}
.nav{ width:calc(100% - 480px);}
	}

@media screen and (max-width: 1200px){
.website{ display:none;}
.header .wrap{ padding:0; position:initial;}
.nav{ width:calc(100% - 440px);}
	}

@media screen and (max-width: 991px){
.Logo{ padding:0;}
.header{ padding:15px 0;}

.header .navbar-toggle{ margin:0; position:absolute; padding:0; right:3%; top:50%; transform:translate(0,-50%); display:block;  cursor:pointer;}
.header	.navbar-toggle .icon-bar{background:#fff; width:35px; height:5px;}
.header	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.sjdnav{ width:140px; position:absolute; top:100%; z-index:100; background:rgba(37, 50, 58, 0.72); right:3%;}
.sjdnav li{ height:45px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #fff; box-sizing:border-box;}
.sjdnav li a{display:block;line-height:44px; font-size:14px; color:#fff;}
.sjdnav li a:hover{background:#2e3b42;}
.sjdnavhide{ display:none;}
.icon-bar{ transition:all 0.4s;}
.tx .icon-bar:nth-child(1){ margin-top:12px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){ opacity:0;}
.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/*移动端导航*/

.cplist li{ padding:10px;}
	}
	
@media screen and (max-width: 767px){
.Logo img{ height:auto; max-width:calc(100% - 60px);}
.header{ padding:12px 0;}
.aa .swiper-pagination-bullet{ width:6px; height:6px; opacity:1; border-radius:3px; margin:0 2px !important; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#0b87d3;}
/*手机端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.gywm{ padding:40px 0;}
.gywm-left{ width:100%; float:none;}
.glctn{ display:none;}
.glimg2{ height:auto;}
.gywm-right{ width:100%; float:none; margin:20px 0 0 0;}
.ft{ padding:15px 0;}
.ft1{ padding:10px 0;}
.copyright{ margin:0 0 54px 0;}
.ctn{ padding:30px 0;}
.ctn-left{ width:100%; float:none;}
.cltit{ pointer-events:auto; line-height:55px;}
.accordion{ display:none;}
.ctn-right{ width:100%; float:none; margin:20px 0 0 0;}
.cplist li{ width:50%;}
.cpmore{ display:none;}
.cptit{ width:100%; float:none; text-align:center;}
.newstit{ font-size:18px;}
	}

	
	
<!-----------------------------------------------------------手机底部---------------------------------------------------------->
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

body{background:#fff; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto; padding: auto;}

/*手机底部*/
.hot{width:100%; height:54px; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff; background:linear-gradient(to right, #1e2b33, #435056); background:-webkit-linear-gradient(to right, #1e2b33, #435056); background:-moz-linear-gradient(to right, #1e2b33, #435056); background:-ms-linear-gradient(to right, #1e2b33, #435056); background:-o-linear-gradient(to right, #1e2b33, #435056);}
.ds{ display:block; border-right:1px #fff solid; box-sizing:border-box;}
.ds:nth-child(4){ border:none;}
.ds:hover{ background:#fff;}
.hot .row div a:hover{ color:#2b2b2b;}
.hot .row div a:hover span{ color:#2b2b2b !important;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px; margin:4px 0 0 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0 3px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }

/*分页样式*/
div.page {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: left;}
div.page a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0890DA; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #0890DA; margin-right: 3px; padding-top: 2px;}
div.page span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}